/* Styles for the dashboard page */
.row {
    margin: 0;
}

.col-md-6 {
    padding: 15px;
}

.chart-container {
    position: relative;
    width: 100%;
    height: 100%;
}

canvas {
    width: 100% !important;  /* Ensures canvas is full width */
    height: auto !important; /* Allows height to adjust based on width */
}

/* Optional: Add some space between charts */
.mb-4 {
    margin-bottom: 1.5rem !important; /* Adjust as needed */
}
